Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-0789

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2002-0789
Last Modified 05 Sep 2008 04:28:57
Published 12 Aug 2002 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-0789

Summary

Buffer overflow in search.cgi in mnoGoSearch 3.1.19 and earlier allows remote attackers to execute arbitrary code via a long query (q) parameter.

Vulnerable Systems

Application

  • Mnogosearch 3.1.19


References

BID - 4724

XF - mnogosearch-search-cgi-bo(9060)

MISC - http://www.mnogosearch.org/history.html#log31

CONFIRM - http://www.mnogosearch.org/Download/mnogosearch-3.1.20.tar.gz

BUGTRAQ - 20020511 Bug in mnogosearch-3.1.19


Last Updated: 27 May 2016 10:37:04